/* Entscheidungsdatenbank Entscheidung */
 .rechtsgebiet { font-weight:bold; font-size:130%; TEXT-ALIGN:left; }
 .gericht,.fundstelle { font-size:100%; TEXT-ALIGN:left; font-weight:bold; margin-bottom:0px; margin-top:0px; }
 .norm { font-size:100%; font-style:italic; margin-bottom:0px; margin-top:0px; }
 .tatbestand,.leitsatz,.gruende { font-size:130%; TEXT-ALIGN:left; font-weight:bold; }   
 .inhalt { font-size:100%; TEXT-ALIGN:left; margin-bottom:0px; margin-top:0px; font-style:italic; }

   /* Entscheidungsdatenbank Liste */
 .ElRechtsgebiet { font-weight:bold; font-size:100%; TEXT-ALIGN:left; margin-bottom:0px; margin-top:0px; }
 .ElGericht,.ElFundstelle { font-size:100%; TEXT-ALIGN:left; font-weight:bold; margin-bottom:0px; margin-top:0px; }
 .ElNorm { font-size:100%; font-style:italic; margin-bottom:0px; margin-top:0px; }
 .ElAktseite { font-size:90%; font-weight:bold; text-decoration: none; }
 .ElSeitenzahl { font-size:90%; font-weight:bold; text-decoration: none; }
 .ElKopfzeile { margin-left:15px; margin-right:15px; } 
 .sorton { font-size:90%; background-color:#3E474F; font-weight:bold; text-decoration: none; }
 .sortoff { font-size:90%; background-color:#D8DEE3; font-weight:bold; text-decoration: none; }

   /* Suchformular Entscheidungsdatenbank */
 .SfTitel { font-size:130%; margin-top: 5px; margin-bottom: 5px; font-weight:bold; }
 .SfBegriff { }
 .SfUnterbegriff { }
 .SfHilfe { }